Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2008 BEA Systems, Inc. All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.beasys.commerce.ebusiness.security
Class SecurityConstants

    java.lang.Object
      com.beasys.commerce.ebusiness.security.SecurityConstants

Deprecated See BEA Commerce product offering

    @Deprecated
    public class SecurityConstants

extends Object

Defines constants used in this package

Field Summary
`static String` | `ENCRYPTION_PROPERTY_NAME` Deprecated See BEA Commerce product offering
`static String` | `KEY_BIT_SIZE_PROPERTY_NAME` Deprecated See BEA Commerce product offering
`static String` | `NOT_SO_SECURE_SECURITY` Deprecated See BEA Commerce product offering
`static String` | `PRIVATE_KEY_COLUMN_PROPERTY_NAME` Deprecated See BEA Commerce product offering
`static String` | `PUBLIC_KEY_COLUMN_PROPERTY_NAME` Deprecated See BEA Commerce product offering
`static String` | `SECURITY_TABLE_BACKUP_PROPERTY_NAME` Deprecated See BEA Commerce product offering
`static String` | `SECURITY_TABLE_PROPERTY_NAME` Deprecated See BEA Commerce product offering

Constructor Summary
`SecurityConstants()` Deprecated See BEA Commerce product offering

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ENCRYPTION_PROPERTY_NAME

    public static final String ENCRYPTION_PROPERTY_NAME

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

### SECURITY_TABLE_PROPERTY_NAME

    public static final String SECURITY_TABLE_PROPERTY_NAME

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

### SECURITY_TABLE_BACKUP_PROPERTY_NAME

    public static final String SECURITY_TABLE_BACKUP_PROPERTY_NAME

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

### PUBLIC_KEY_COLUMN_PROPERTY_NAME

    public static final String PUBLIC_KEY_COLUMN_PROPERTY_NAME

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

### PRIVATE_KEY_COLUMN_PROPERTY_NAME

    public static final String PRIVATE_KEY_COLUMN_PROPERTY_NAME

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

### KEY_BIT_SIZE_PROPERTY_NAME

    public static final String KEY_BIT_SIZE_PROPERTY_NAME

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

### NOT_SO_SECURE_SECURITY

    public static final String NOT_SO_SECURE_SECURITY

  Deprecated See BEA Commerce product offering
  See Also
    Constants Summary

Constructor Detail

### SecurityConstants

    public SecurityConstants()

  Deprecated See BEA Commerce product offering

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 BEA Systems, Inc. All Rights Reserved